À propos de Canon Utilities RemoteCapture Task

Canon Utilities RemoteCapture Task offre les fonctionnalités suivantes :

  • Windows
    RemoteCapture Task doit être lancé à partir de Canon Utilities CameraWindow. Vous pouvez réaliser une prise de vue à l'aide du bouton Déclencher de la fenêtre RemoteCapture Task. Les images capturées sont automatiquement téléchargées sur l'ordinateur. Les images téléchargées sont automatiquement enregistrées dans un dossier spécifique et peuvent être consultées à l'aide du navigateur Canon Utilities ZoomBrowser EX.

  • Macintosh
    RemoteCapture Task doit être lancé à partir de Canon Utilities CameraWindow. Vous pouvez réaliser une prise de vue à l'aide du bouton Déclencher de la fenêtre RemoteCapture Task. Les images capturées sont automatiquement téléchargées sur l'ordinateur. Les images téléchargées sont automatiquement enregistrées dans un dossier spécifique et peuvent être consultées à l'aide du navigateur Canon Utilities ImageBrowser.

  • Les images réalisées à l'aide du déclencheur de l'appareil photo sont aussi téléchargées automatiquement sur l'ordinateur.

  • Vous pouvez modifier la taille et la qualité des images avant d'effectuer la prise de vue.

  • Vous pouvez ajouter des commentaires aux images.

  • Vous pouvez prédéfinir des paramètres de rotation avant de prendre une photo afin que l'orientation des images enregistrées sur le disque soit correcte.

  • Une image peut être capturée après une durée définie à l'aide de la fonction de déclenchement par intervalles.

  • Vous pouvez capturer des images après un intervalle de temps défini à l'aide de la fonction de prises à retardement.

  • Les paramètres de prise de vue de l'appareil photo peuvent être enregistrés pour les réutiliser sur le même appareil ou les exporter sur un appareil différent.


Connexion à l'appareil photo

Précautions à prendre lors de la connexion à l'appareil photo

Vous pouvez uniquement connecter RemoteCapture Task aux modèles d'appareils photo qui prennent en charge RemoteCapture Task. À noter que certains modèles dotés d'une fonctionnalité de commande à distance ne prennent pas en charge RemoteCapture Task. Le message suivant s'affiche si vous essayez de vous connecter à un appareil photo qui ne prend pas en charge RemoteCapture Task :

" L'appareil photo connecté ne prend pas en charge RemoteCapture Task. Il a été déconnecté. "

RemoteCapture ne peut établir de connexion via RS 232C. Si vous essayez de vous connecter à un appareil photo Canon sans fonctionnalité de commande à distance, le message suivant s'affiche :

" Cet appareil photo ne prend pas en charge la fonction de commande à distance. Déconnexion de l'appareil photo. "

Procédures à prendre pour se connecter à un appareil photo

  • Connectez un appareil photo Canon à l'ordinateur.

  • ( Windows / Macintosh )
    Sélectionnez l'onglet Prise de vue à distance dans la fenêtre de contrôle de Canon Utilities CameraWindow, et cliquez sur Démarrer la prise de vue à distance. Dans la page Sélectionner un dossier, indiquez le dossier dans lequel enregistrer les images pri RemoteCapture Task.

  • La fenêtre RemoteCapture Task s'affiche automatiquement une fois qu'une connexion a été établie.

Remarque : l'appareil photo doit être conservé sous tension tant qu'il est connecté à l'ordinateur. Il est fortement recommandé d'utiliser un adaptateur secteur.


Configuration des paramètres de prise de vue

Vous pouvez définir différents paramètres de prise de vue de l'appareil photo dans la fenêtre RemoteCapture Task.

Remarque : le modèle d'appareil photo connecté peut toutefois restreindre les paramètres qui peuvent être configurés à partir de RemoteCapture Task. Les valeurs pouvant être attribuées aux paramètres de prise de vue varient selon le modèle d'appareil photo et l'état d'autres paramètres. Lorsque de telles restrictions s'appliquent, elles sont automatiquement signalées dans la fenêtre RemoteCapture Task.

Les paramètres suivants sont disponibles pour la prise de vue.

Paramètres de base : les paramètres suivants peuvent être définis à l'aide de mini-fenêtres de base.

  • Taille/Qualité : définit les paramètres de taille et de qualité pour la prise de vue.

  • Rotation : définit l'orientation (portrait/paysage) avant la prise de vue. Lorsque la rotation automatique est activée sur l'appareil photo, ce paramètre change automatiquement pour refléter le changement de position de l'appareil photo.

  • Ajout de commentaires : vous pouvez enregistrer des commentaires au sujet des images avant de réaliser la prise de vue.

Utilisation de l'écran de visée : définit les paramètres de composition et de zoom dans la fenêtre de l'écran de visée.

  • Écran de visée activé/désactivé : active/désactive l'écran de visée. Vous pouvez vérifier l'image de l'appareil photo dans l'écran de visée avant de procéder à la prise de vue.

  • Curseur de zoom : définit le paramètre de zoom (distance focale) en faisant glisser le curseur vers le haut ou le bas.

  • Bouton Mettre à jour les paramètres : met à jour les paramètres de mise au point et d'exposition lorsque l'écran de visée est activé.

Paramètres détaillés (Paramètres d'angle et de flash) : vous pouvez modifier les paramètres de mise au point et de flash dans la fenêtre Paramètres d'angle et de flash.

  • Image AF : change de méthode de mise au point en modifiant le paramétrage d'image AF.

  • Macro : exécute la mise au point en mode macro.

  • Éclair auxiliaire AF : contrôle l'éclair auxiliaire AF.

  • Mémorisation AF : règle la mise au point.

  • Flash : règle la méthode de flash.

  • Paramétrage de la luminosité du flash : vous pouvez définir la luminosité du flash en mode d'exposition manuelle.

Paramètres détaillés (paramètres de prise de vue) : Dans la fenêtre Prise de vue, vous pouvez définir les paramètres d'exposition et de couleur suivants.

  • Balance des blancs : modifie le paramétrage de balance des blancs.

  • Correction exposition : vous pouvez modifier la correction d'exposition lorsque l'appareil photo fonctionne en mode d'exposition automatique.

  • Niveau expo. flash : vous pouvez modifier la correction d'exposition de flash lorsque l'appareil photo fonctionne en mode d'exposition automatique.

  • Mode de mesure : vous pouvez modifier le mode de mesure lorsque l'appareil photo fonctionne en mode d'exposition automatique.

  • Sensibilité ISO : modifie la sensibilité ISO.

  • Effet couleur : applique un effet couleur à l'image avant de réaliser la prise de vue.

  • Mode AE : change de mode d'exposition.

  • Av : définit la valeur d'ouverture lorsque l'appareil photo fonctionne en mode AE avec priorité d'ouverture ou en mode d'exposition manuelle.

  • Tv : définit la valeur de déclenchement lorsque l'appareil photo fonctionne en mode AE avec priorité de vitesse de déclenchement ou en mode d'exposition manuelle.


Enregistrement et exportation des paramètres de prise de vue

Vous pouvez enregistrer les paramètres de prise de vue configurés dans un appareil photo à l'aide de RemoteCapture Task et les exporter vers un autre appareil photo. Vous pouvez également enregistrer et réutiliser vos paramètres de prise de vue préférés sur le même appareil photo.

Remarque : les paramètres de prise de vue ne peuvent être exportés vers un autre appareil photo que s'il s'agit du même modèle d'appareil que celui à partir duquel vous les avez enregistrés.

Enregistrement des paramètres de prise de vue d'un appareil photo

Ouvrez le menu [Enregistrer les paramètres de la prise de vue] dans la fenêtre RemoteCapture Task et enregistrez tous les paramètres de prise de vue configurés.

Exportation des paramètres de prise de vue vers un autre appareil photo

Connectez l'autre appareil photo à RemoteCapture Task. Ouvrez le menu [Paramètres de prise de vue par lot] dans la fenêtre RemoteCapture Task et appliquez tous les paramètres enregistrés à l'autre appareil photo.

Remarque : il n'est pas possible d'enregistrer ni de réinitialiser les paramètres de prise de vue suivants dans la mesure où ils peuvent être automatiquement modifiés par l'appareil photo durant la prise de vue.

- Paramètres de rotation

- Paramétrage de la luminosité de flash


Utilisation de l'affichage sur l'écran de visée

Vous pouvez consulter l'écran de visée dans la fenêtre RemoteCapture Task. Certains modèles d'appareils photo peuvent également transmettre les données d'image à l'écran LCD de l'appareil photo ou au terminal de sortie vidéo.

Affichage de l'écran de visée dans la fenêtre RemoteCapture Task

Lorsque vous cliquez sur le bouton [Écran de visée activé] de la fenêtre RemoteCapture Task, l'image de l'appareil photo apparaît dans la zone d'écran de visée de RemoteCapture. Cet affichage disparaît lorsque vous cliquez sur le bouton [Écran de visée désactivé].

Les paramètres AE/AF de l'appareil photo sont fixes lorsque l'écran de visée est activé. Vous devez donc cliquer sur le bouton [Mettre à jour les paramètres] si la qualité de l'image est affectée par des changements de distance ou de luminosité ambiante. L'affichage de l'écran de visée disparaît temporairement, puis réapparaît après actualisation des paramètres AE/AF.

Remarque : pour conserver l'écran de visée activé pendant la prise de vue, vous devez actualiser les paramètres AE/AF juste avant la prise de vue. Vous vous assurez ainsi que les paramètres AE/AF appropriés sont utilisés pour la prise de vue, même si la qualité de l'image dans l'écran de visée est affectée par un changement de distance ou de luminosité ambiante.

Remarque : sur certains modèles d'appareils photo, l'écran de visée est automatiquement désactivé au début de la prise de vue. Sur certains modèles d'appareils photo, l'écran de visée ne peut être utilisé continuellement que pendant une minute. En outre, sur certains modèles d'appareils photo, l'écran de visée n'est pas disponible lorsque la température interne augmente.

Transfert des données d'image vers l'écran LCD ou le terminal de sortie vidéo

Lorsqu'une connexion à RemoteCapture Task est établie, vous pouvez transférer des données d'image vers l'écran LCD de l'appareil photo ou vers un terminal de sortie vidéo. Sélectionnez [Paramètres d'affichage de l'appareil photo] et spécifiez les paramètres dans la boîte de dialogue qui s'affiche.

Remarque : certains modèles d'appareils photo ne peuvent pas transmettre les données d'image à l'écran LCD de l'appareil photo ou au terminal de sortie vidéo. Dans ce cas, la fonction correspondante n'est pas disponible dans les menus et boîtes de dialogue de ces modèles.


Prise de vue et téléchargement d'images

Lorsqu'une connexion a été établie avec l'appareil photo, vous pouvez prendre des images en cliquant sur le bouton [Déclencher] de la fenêtre RemoteCapture Task. Ces images sont automatiquement transférées sur votre ordinateur et enregistrées dans le dossier spécifié. Les images réalisées à l'aide du déclencheur de l'appareil photo sont aussi téléchargées automatiquement sur votre ordinateur.

  • Dans la boîte de dialogue [Préférences], vous pouvez choisir de télécharger les images directement à partir de votre ordinateur sans les enregistrer sur la carte mémoire de l'appareil photo ou de les télécharger sur l'ordinateur après les avoir enregistrées sur la carte mémoire.

  • Dans la même boîte de dialogue, vous pouvez spécifier le nom de fichier à attribuer automatiquement aux images.

  • La boîte de dialogue [Préférences] vous permet également de vérifier le nom du dossier dans lequel les images seront enregistrées.

Remarque : le message suivant s'affiche si la capacité disponible sur le disque dur de l'ordinateur est inférieure à 100 Mo. Si ce message apparaît, les images doivent être enregistrées dans un autre emplacement disposant d'une capacité suffisante.

" La capacité du disque sur lequel vous voulez effectuer la sauvegarde est de 100 Mo maximum. Il est recommandé d'utiliser un disque disposant d'une capacité plus grande. "

Remarque : si l'espace disponible sur le disque dur devient insuffisant pendant la prise de vue, le message d'avertissement suivant s'affiche et RemoteCapture Task se ferme. Choisissez un autre dossier cible et relancez RemoteCapture Task.

" Plus d'espace libre dans le dossier cible. Réessayez en changeant les dossiers cibles. "


Déclenchement de prises de vue par intervalles

Vous pouvez configurer RemoteCapture Task pour réaliser une prise de vue d'un certain nombre d'images à intervalles prédéfinis.

Sélectionnez le menu [Déclenchement de prises à intervalle] dans la fenêtre RemoteCapture Task. La boîte de dialogue correspondante s'affiche. Dans cette boîte de dialogue, vous pouvez définir le nombre d'images et l'intervalle entre chacun d'entre eux.

Si vous définissez, par exemple, un intervalle de 10 minutes et un nombre de prises de 3, la première prise sera effectuée lorsque vous cliquerez sur [Démarrer], la deuxième 10 minutes plus tard et la troisième 20 minutes plus tard.

Remarque : l'appareil photo doit rester sous tension pendant le déclenchement de prises de vue par intervalles. Il est fortement recommandé d'utiliser un adaptateur secteur.

Remarque : la prise de vue par intervalles ne peut pas être garantie lorsque la mise en veille a été activée sur l'ordinateur. Vous devez donc désactiver la mise en veille avant de lancer la prise de vue par intervalles.

Remarque : ne touchez aucun bouton ou ne modifiez aucun paramètre de l'appareil photo pendant la prise de vue par intervalles.


Prise de vue à retardement

RemoteCapture Task dispose d'un déclencheur vous permettant de réaliser une prise de vue au terme d'une période spécifiée.

Sélectionnez le menu [Prise à retardement] dans la fenêtre RemoteCapture Task. La boîte de dialogue Prises à retardement apparaît. Entrez l'heure dans cette fenêtre. Cliquez sur [Démarrer]. L'image est prise dès la fin de l'intervalle de temps.


Définition des paramètres du propriétaire et de l'heure sur l'appareil photo

Dans le menu, sélectionnez [Paramètres de l'appareil photo]. La boîte de dialogue [Paramètres de l'appareil photo] apparaît. Vous pouvez définir les paramètres suivants dans cette boîte de dialogue.

  • Paramètres du propriétaire

  • Paramètres de date et d'heure

  • Formatage de carte mémoire


Définition des préférences

Windows
Pour ouvrir la boîte de dialogue [Préférences], ouvrez le menu [Fichier] et sélectionnez [Préférences].

Macintosh
Pour ouvrir la boîte de dialogue [Préférences], ouvrez le menu [RemoteCapture Task] et sélectionnez [Préférences].

Vous pouvez définir les éléments suivants :

1. Enregistrer les images sur

Sélectionnez [Ordinateur uniquement] pour télécharger directement les images sur l'ordinateur sans les enregistrer d'abord sur la carte mémoire.

Sélectionnez [Carte CF, puis ordinateur] pour télécharger les images sur l'ordinateur après les avoir enregistrées sur la carte mémoire.

2. Préfixe du fichier

Insérez un préfixe au nom de fichier des images. Si, par exemple, le préfixe est défini sur Capture, les images suivantes sont enregistrées sous Capture_00001.JPEG, Capture_00002.JPEG, etc. Vous pouvez également spécifier le nombre de chiffres et le premier chiffre de l'identification numérique du nom de fichier.

3. Accès Déclencher

Il est possible d'utiliser une combinaison de touches au lieu du bouton Déclencher pour lancer la prise de vue sur l'appareil photo.

Sélectionnez une combinaison de touches dans la liste. Si vous choisissez [Maj + F12] par exemple, vous pouvez lancer la prise de vue en maintenant la touche [Maj] enfoncée tout en appuyant sur la touche de fonction [F12].

Remarque : il se peut que certaines combinaisons de touches aient déjà été attribuées à des fonctions par d'autres applications. Vérifiez que la combinaison de touches requise est disponible avant de la sélectionner.

4. Option de fenêtre (Windows uniquement)

Vous pouvez configurer la fenêtre RemoteCapture Task pour s'afficher systématiquement au premier plan en activant la case à cocher [Toujours visible].


Prise de vue avec des paramètres de rotation prédéfinis

Les paramètres de rotation prédéfinis sont utiles lorsque la caméra est inclinée sur un trépied pour capturer une vue à la verticale.

Grâce à ces paramètres, une rotation des images capturées est automatiquement réalisée avant de les enregistrer.

Ces paramètres ne sont pas en mesure de réaliser une rotation pour les images RAW. Un indicateur de rotation est en revanche annexé aux fichiers dans ce format.

Remarque : seules les images enregistrées sur la caméra peuvent décrire une rotation. Les images enregistrées sur la carte mémoire d'un appareil photo ne sont pas en mesure de le faire.

Remarque : si la rotation automatique a été activée à l'aide des paramètres de l'appareil photo, la rotation d'image est exécutée automatiquement par l'appareil photo.


Ajout de commentaires aux images

Entrez des commentaires au sujet des images que vous allez prendre.

  1. Entrez vos commentaires dans la zone de texte correspondante.

  2. Activez la case à cocher [Ajouter les commentaires affichés ci-dessous].

Lorsque vous procédez à la prise de vue, ces commentaires s'affichent dans l'en-tête des fichiers image créés.

Windows
Vous pouvez consulter ces commentaires à l'aide de Canon Utilities ZoomBrowser EX.

Macintosh
Vous pouvez consulter ces commentaires à l'aide de Canon Utilities ImageBrowser.


Fermeture de RemoteCapture

Windows
Pour mettre fin à RemoteCapture Task, sélectionnez [Quitter] dans le menu [Fichier].

Macintosh
Pour mettre fin à RemoteCapture Task, sélectionnez [Quitter RemoteCapture Task] dans le menu [RemoteCapture Task].